Die MEIN NOTRUF App erfordert mindestens die Android Version 2.3 (Gingerbread). Wir empfehlen mindestens Android 4.4. (KitKat).

Eine interessante Übersicht über die aktuelle, relative Verteilung der Android Versionen finden Sie unter dem folgenden Google Link: http://developer.android.com/about/dashboards/index.html